html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0px;
padding: 0px;
border: 0px;
font-size: 100%;
font-weight:100;
font-style: normal; 
font: inherit;
vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}



@font-face {
font-family: 'mono_oneregular';
src: url('/Assets/Type/mono-one-webfont.eot');
src: url('/Assets/Type/mono-one-webfont.eot?#iefix') format('embedded-opentype'),
url('/Assets/Type/mono-one-webfont.woff') format('woff'),
url('/Assets/Type/mono-one-webfont.ttf') format('truetype'),
url('/Assets/Type/mono-one-webfont.svg#mono_oneregular') format('svg');
font-weight: normal;
font-style: normal;

}

@font-face {
font-family: 'gcaptmedregular';
src: url('/Assets/Type/gcapt-med-webfont.eot');
src: url('/Assets/Type/gcapt-med-webfont.eot?#iefix') format('embedded-opentype'),
url('/Assets/Type/gcapt-med-webfont.woff') format('woff'),
url('/Assets/Type/gcapt-med-webfont.ttf') format('truetype'),
url('/Assets/Type/gcapt-med-webfont.svg#gcaptmedregular') format('svg');
font-weight: normal;
font-style: normal;

}


@font-face {
font-family: 'ApRegRegular';
src: url('/Assets/Type/apreg.eot');
src: url('/Assets/Type/apreg.eot') format('embedded-opentype'),
url('/Assets/Type/apreg.woff') format('woff'),
url('/Assets/Type/apreg.ttf') format('truetype'),
url('/Assets/Type/apreg.svg#ApRegRegular') format('svg');
}


* {
margin:0;
padding:0;
border: 0px;
font-weight: 100;
} 



ul, li{
list-style: none;
margin: 0px;
padding: 0px;
border: none;
}

/*
img{
max-width: 100%;
margin: 0px;
padding: 0px;
border: none;
display: block;
}
*/


body {
font-family: 'ApRegRegular';
-webkit-font-smoothing: antialiased;
color: #2f2f32;
font-size: 14px;
line-height: 22px;
margin:0;
padding:0;
height:100%;
background-color: #f5f5f5; 
}


::selection {
background: #de2443; /* Safari */
}
::-moz-selection {
background: #de2443; /* Firefox */
}


h1{}

h2{
font-family: 'mono_oneregular';
text-transform: uppercase;
letter-spacing: 2px;
}

h3{
font-family: 'mono_oneregular';
text-transform: uppercase;
letter-spacing: 2px;
display: inline;
color: #aeaeae;
}


a {
margin: 0px;
text-decoration: none;
-webkit-transition: 0.2s ease-in-out;
-moz-transition: 0.2s ease-in-out;
-o-transition: 0.2s ease-in-out;
transition: 0.2s ease-in-out;
color: #de2443;
padding: 0px;
border: 0px;
}

a:hover, a:focus {
color: #333333;
}

.splash a{
margin: 0px;
text-decoration: none;
-webkit-transition: 0.2s ease-in-out;
-moz-transition: 0.2s ease-in-out;
-o-transition: 0.2s ease-in-out;
transition: 0.2s ease-in-out;
color: white;
padding: 0px;
border: 0px;
}

.splash a:hover{
color: #de2443;
}

.splash a:focus{
color: #de2443;
}



#wrap{
height: 100%;
min-height:100%;
position: relative;
padding:0px 0px 80px 0px;
}

header{
padding: 0px;
background-color: white;
width: 100%;
height: auto;
overflow: hidden;
}

.red{
color: #de2443;
display: inline;	
}

.red_indent{
color: #de2443;
margin-left: -40px;
margin-right: 10px;
}

#content {
padding:0px 0px 80px 0px;
background-color: white;
height: 100%;
min-height:100%;
position: relative;
overflow: hidden;
max-width: 1280px;
margin: 0 auto 80px auto;
}


.logo{
width: 200px;
margin-top: 55px;
margin-right: 4%;
margin-bottom: 60px;
position: relative;
float: right;
z-index: 600;
}

footer {
clear: both;
width:100%;
height:80px;
position: absolute;
bottom:0;
left: 0;
text-align: center;
}

address{
text-align: center;
display: inline;
}


address.contact-address{
text-align: left;
}

nav.respond ul li{
display: inline;
position: relative;
z-index: 100;
margin-right: 10px;
}

nav{
position: relative;
margin-top: 55px;
float: left;
margin-left: 4%;
background-color: white;
}

#slides{
	height: 100%;
	margin-top: -160px;	
}

#toggle {
display: none
}

span.clear {
clear: both;
display: block;
}

.page-title{
display: inline-block;
float: left;
position: absolute;
background-color: #f5f5f5; 
padding: 20px;
z-index: 50;
height: 25px;
margin-top: 180px;
}

#page-gallery{
position: relative;
/* border-bottom: 55px #f5f5f5 solid; */
}

#index-gallery{
position: fixed;
width: 100%;
bottom: 0;
/* border-bottom: 55px #f5f5f5 solid; */
}


blockquote{
font-family: 'gcaptmedregular';
width: 58%;
font-size: 26px;
line-height: 34px;
margin-left: 32%;
margin-top: 85px;
margin-bottom: 85px;
}

blockquote.contact{
float: left;
/* margin-left: 32%; */
margin-left: 4%;
width: auto;
}

.definition{
float: left;
margin-left: 4%;
margin-top: 85px;
width: 25%;
}

.secondary{
color: #aeaeae;
}


.float-left{
width: 28%;
float: left;
margin-left: 32%;
}

.float-right{
width: 28%;
float: left;
margin-left: 8%;
}

.float-right li, .float-left li{
margin-bottom: 48px;	
}

p+p{
margin-top: 12px;
}

.float-right h2, .float-left h2{
margin-left: -40px;
margin-bottom: 12px;	
}


.inner ul{
}

.inner li{
margin: 0px 0px 0px 24px;
list-style:lower-roman;
}


.logos-main{
margin-top: 40px;
margin-bottom: 40px;
width: 60%;
margin-left: 32%;
position: relative;
}

.logos-alt{
	display: none;
}


.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


a.bio{
margin-top: 0px;
padding: 0px;
display: block;
}

li.bio{
margin-top: -20px;
}

.people{
	width: 100%;
	margin-left: -24px;
	margin-bottom: 12px;
}
	


@media screen and (max-width: 680px) {

	#slides{
	height: 75%;
	margin-top: 0px;	
	}


	blockquote.contact{
	float: none;
	width: 80%;
	margin: 40px auto 40px auto;
	font-size: 28px;
	}
	
	.definition{
	float: none;
	margin: 0 auto;
	width: 80%;
	}

	#page-gallery{
	width: 200%;
	float: none;
	position: relative;
	}

	.page-title{
	padding: 40px 0px 10px 0px;
	background-color: white;
	float: none;
	position: relative;
	margin: -10px auto;
	text-align: center;
	width: 50%;
	z-index: 100;
	height: 50px;
	background-color: #f7f7f7;
	}
	
	#content{
	padding:0px 0px 60px 0px;
	background-color: white;
	height: auto;
	position: relative;
	overflow: hidden;
	max-width: 1280px;
	margin: 0 auto 60px auto;
	top:-20px;
	}
	
	h2{
	padding: 0px;
	margin: 0px;
	}
	
	blockquote{
	font-size: 24px;
	line-height: 32px;
	width: 85%;
	float: none;
	margin: 45px auto 45px auto;
	}
	
	.red_indent{
	color: #de2443;
	margin: 0px;

	}
	
	.float-left, .float-right{
	width: 85%;
	float: none;
	margin: 0 auto;
	}
	
	
	.float-right h2, .float-left h2{
	margin-left: 0px;
	margin-bottom: 12px;	
	}

	.logos-main{
	display: none;
	}
	
	.logos-alt{
	width: 80%;
	height: 80%;
	margin: 0 auto;
	display: block;
	overflow: visible;
	}

	.logo{
	width: 50%;
	float: none;
	position: relative;
	display: block;
	margin: 0 auto;
	padding: 40px 0px 30px 0px;
	}

	.respond{
	margin-top:0px;
	float: left;
	}
	
	nav ul{
	background-color: #f7f7f7;
	}
	
	nav li{
	display: block;
	position: relative;
	text-align: center;
	background-color: none;
	margin: 0 auto;
	margin-right: 0px;
	padding: 20px 0px 20px 0px;
	}
	
	.nav-toggle{
	float: none;
	width: 100%;
	position: relative;
	padding: 0px;
	}
	
	nav{
	margin-left: 0%;
	position: relative;
	top: 0px;
	}
	
	#toggle {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	display: block;
	position: relative;
	width: 75px;
	height: 68px;
	padding: 20px 0px 40px 0px;
	top:0px;
	float: none;
	margin: 0 auto;
	text-indent: -9999px;
	overflow: hidden;
	background: url("/Images/Hamburger.png") no-repeat;
	z-index: 100;
	}
	
	.nav-collapse{
	width: 100%;
	position: relative;
	}
	
	.nav-collapse a{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: background .3s ease;
	-moz-transition: background .3s ease;
	transition: background .3s ease;
	display: block;
	padding: 0px;
	}
	
	nav.respond ul li{
	display: block;
	margin: 0px;
	padding: 15px 0px 17px 0px;
	}
	
	.splash a{
	margin: 0px;
	text-decoration: none;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	color: #2f2f32;
	padding: 0px;
	border: 0px;
	}
	
	.splash a:hover{
	color: #de2443;
	}
	
	.splash a:focus{
	color: #de2443;
	}



}